##
##  postgresql-repmgr-pghba.conf
##

local   replication   repmgr                              trust
host    replication   repmgr      127.0.0.1/32            trust
host    replication   repmgr      ::1/128                 trust

local   repmgr        repmgr                              trust
host    repmgr        repmgr      ::1/128                 trust
host    repmgr        repmgr      127.0.0.1/32            trust

